header {
    display: inline-block;
    width: 100%;
    height: 100px;
    text-align: center;
    position: static;
    margin: 0;
    height: 100px;
}

header a#header {
    position: absolute;
    left: 0px;
    right: 0px;
    top:0px;
    height: 100px;
    z-index: 1;
}

header a, header div#header {
    text-decoration: none;
    color: white;

    text-shadow: 0px 0px 1em rgba(000, 000, 000, 0.7);
}

.headerImage {
    background-color: whitesmoke;
    background-repeat: no-repeat;
    background-clip: border-box;
    background-size: cover;
    background-position: center top;
}

header.homeHeader .headerImage {   
    position: sticky;
    left: 0px;
    right: 0px;
    top:0px;
    bottom:0px;
    z-index: -1;
}

header.homeHeader {
    height: 100%;
}

header.homeHeader div#header{
    display: inline-block;
    position: absolute;
    margin: 0;
    overflow: visible;
    
    left:50%;
    top:50%;
}

header.homeHeader h1{
    display: inline-block;
    font-size: 3em;
    margin: -50% 0 0 -100%;
}

header nav {
    display: inline-block;
    position: absolute;
    margin: 0;
    padding: 0;
    right: 0;
    top: 0;
    width: auto;
    z-index: 9;
}
header nav ul, header nav li {
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    margin: 0;
    padding: 5px;
    display: inline-block;
    overflow: visible;
}

header nav a {
    display: block;
    color: white;
    text-decoration: none;
}